C#

C# x では使用できません。 y以上の言語バージョンをお使いください

C# x では使用できません。 y以上の言語バージョンをお使いください。と出る場合、ググると解決策として出てくるのが、<LangVersion>x</LangVersion>と追記すればいいとあるが、それでもエラーが消えないことがある。 理由としては、実は<LangVersion>x</LangVersion>がプロジェクトファイル内に複数個所あることが…

UIは大事

VisualStudioは神である。UIが。C#も好きってのもあるけども。 いいよねC#。一番好き。 AndroidStudioが使いにくすぎて、Xamarinでやろうかと思うくらいVSはいい。使い勝手が良すぎる。 IDEにせよテキストエディタにせよ、使い勝手の良しあしって大事だ。私…